<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];

$id=$_REQUEST["id"];
$sql = "update teachercomplain set 
status='Close' where id='$id'";
$conn->query($sql);
			
  
	header("location:Teacher_Student_Complain.php");
	

// do the update and print out some info just to provide some visual feedback





?>
